import request from '@/utils/request'

// 门店提现表列表
export function apiStoreExtractLists(params: any) {
    return request.get({ url: '/store_extract/storeextract/lists', params })
}

// 添加门店提现表
export function apiStoreExtractAdd(params: any) {
    return request.post({ url: '/store_extract/storeextract/add', params })
}

// 确认提现
export function apiStoreExtractEnter(params: any) {
    return request.post({ url: '/store_extract/storeextract/enter', params })
}

// 编辑门店提现表
export function apiStoreExtractEdit(params: any) {
    return request.post({ url: '/store_extract/storeextract/edit', params })
}

// 删除门店提现表
export function apiStoreExtractDelete(params: any) {
    return request.post({ url: '/store_extract/storeextract/delete', params })
}

// 门店提现表详情
export function apiStoreExtractDetail(params: any) {
    return request.get({ url: '/store_extract/storeextract/detail', params })
}
